namespace Qwirkle.Views;
using Microsoft.Maui.Controls;
public partial class EntryPlayer : ContentView
{

    public static readonly BindableProperty EntryProperty = BindableProperty.Create("Entry", typeof(EntryPlayer), typeof(object));

    public EntryPlayer Entry
    {
        get => (EntryPlayer)GetValue(EntryProperty);
        set => SetValue(EntryProperty, value);
    }
    public EntryPlayer()
    {
        InitializeComponent();
    }


    public string TextHolder { get; set; } = "None";


    public string TextOn { get; set; } = "None";

    public string? TextIn { get; set; }


}